Comment on Installing Symfony Flex and Prooph 7 by Me

FWIW, they’re doing some updates right now to get the symfony version flex-compatible. See https://twitter.com/prooph_software/status/914886049683427328